CIF_SELECT(1)

NAME
cif_select - read CIFs and print out selected tags with their values.

SYNOPSIS
cif_select --options input1.cif input*.cif

DESCRIPTION
Read CIFs and print out selected tags with their values.

OPTIONS
-t, --tags _tag1,_tag2,_tag3

--tags "_tag1 _tag2 _tag3"
                  Print out values of tags _tag1, _tag2, and _tag3;
                  the specified tag list becomes a new list of printed tags.

-a, --add-tag _tag4
                  Add tag _tag4 to the list of printed tags.

-f, --file-with-tags tag.lst
                  Read tags to be extracted from the file 'tag.lst'.
                  Comments (lines starting with '#') in 'tag.lst' are
                  ignored.

-c, --clear-tags
                  Clear the list of printed data items accumulated so far.

--invert
                  Invert the sense of selection. Exclude values of
                  the data items from the supplied list.

--treat-dots-as-underscores
                  Convert all dots in data names into underscores.

--dont-treat-dots-as-underscores, --no-treat-dots-as-underscores
                  Leave original data names as they are (default).

--tabular, --output-tabular
                  Output selected data names and their values in tabular
                  format.

--cif, --output-cif
                  Output selected data names and their values in CIF
                  format (default).

--one-data-item-per-row
                  Print values of each data item in its own line (row)
                  in tabular format:

                  <data block name> <data name> <value> <value> ... <value>

                  Default with --output-tabular.

--one-data-item-per-column
                  Print values of each data item in its own column
                  in tabular format:

                  <data block name> <data block name> ...
                  <data name> <data name> ...
                  <value> <value> ...

                  Requires --output-tabular. Only available if all
                  of the selected data items have the same number
                  of values.

--canonicalize-tag-names
                  Output data names in the canonical form.

--dont-canonicalize-tag-names, --no-canonicalize-tag-names
                  Output data names as they are given in original file(s)
                  (default).

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--use-perl-parser
                  Use Perl parser for CIF parsing.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_select bugs using e-mail: cod-bugs@ibt.lt